[Question] Does appium 1.9.x support android version 5.1.1


#1

Does appium 1.9.x support android version 5.1.1